### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=משגר Tor

torlauncher.tor_exited_during_startup=Tor יצא במהלך ההזנק. ייתכן שזה עקב שגיאה בקובץ torrc שלך, תקל ב-Tor או בתכנית אחרת במערכתך, או חומרה תקולה. עד שלא תתקן את הבעיה המשתמעת ותפעיל מחדש את Tor, דפדפן Tor לא יתחיל.
torlauncher.tor_exited=Tor יצא באופן בלתי צפוי. ייתכן שזה עקב תקל ב-Tor עצמו, תכנית אחרת במערכתך או חומרה תקולה. עד שתפעיל מחדש את Tor, דפדפן Tor לא יהיה מסוגל להגיע לכל אתר שהוא. אם הבעיה נמשכת, אנא שלח עותק של יומן Tor שלך אל צוות התמיכה שלנו.
torlauncher.tor_exited2=הפעלת Tor מחדש לא תסגור את לשוניות הדפדפן שלך.
torlauncher.tor_controlconn_failed=לא היה יכול להתחבר אל פתחת הבקרה של Tor.
torlauncher.tor_failed_to_start=Tor נכשל להתחיל.
torlauncher.tor_control_failed=נכשל בלקיחת שליטה על Tor.
torlauncher.tor_bootstrap_failed=Tor נכשל בהקמת חיבור רשת Tor.
torlauncher.tor_bootstrap_failed_details=%1$S נכשל (%2$S).

torlauncher.unable_to_start_tor=לא היה ניתן להתחיל את Tor.\n\n%S
torlauncher.tor_missing=קובץ ההפעלה של Tor חסר.
torlauncher.torrc_missing=קובץ ה-torrc חסר ולא היה יכול להיווצר.
torlauncher.datadir_missing=תיקיית הנתונים של Tor אינה קיימת ולא יכלה להיווצר.
torlauncher.onionauthdir_missing=ספריית אימות הבצל של Tor אינה קיימת ולא יכלה להיווצר.
torlauncher.password_hash_missing=נכשל בהשגת סיסמה מעורבלת.

torlauncher.failed_to_get_settings=לא היה ניתן לאחזר הגדרות Tor.\n\n%S
torlauncher.failed_to_save_settings=לא היה ניתן לשמור הגדרות Tor.\n\n%S
torlauncher.ensure_tor_is_running=אנא וודא כי Tor פועל.

torlauncher.error_proxy_addr_missing=אתה חייב לציין כתובת IP או שם מארח וגם מספר פתחה כדי לתצר את Tor להשתמש בייפוי־כוח כדי לגשת לאינטרנט.
torlauncher.error_proxy_type_missing=אתה חייב לבחור את סוג ייפוי־הכוח.
torlauncher.error_bridges_missing=אתה חייב לציין גשר אחד או יותר.
torlauncher.error_default_bridges_type_missing=אתה חייב לבחור סוג תחבורה עבור הגשרים המסופקים.
torlauncher.error_bridgedb_bridges_missing=אנא בקש גשר.
torlauncher.error_bridge_bad_default_type=אין גשרים מסופקים זמינים שיש להם את סוג התחבורה %S. אנא התאם את הגדרותיך.

torlauncher.bridge_suffix.meek-amazon=(עובד בסין)
torlauncher.bridge_suffix.meek-azure=(עובד בסין)

torlauncher.request_a_bridge=בקש גשר…
torlauncher.request_a_new_bridge=בקש גשר חדש…
torlauncher.contacting_bridgedb=יוצר קשר עם BridgeDB. אנא המתן.
torlauncher.captcha_prompt=פתור את ה־CAPTCHA כדי לבקש גשר.
torlauncher.bad_captcha_solution=הפתרון אינו נכון. אנא נסה שוב.
torlauncher.unable_to_get_bridge=לא היה ניתן להשיג גשר מן BridgeDB.\n\n%S
torlauncher.no_meek=דפדפן זה אינו מתוצר עבור meek, אשר דרוש כדי להשיג גשרים.
torlauncher.no_bridges_available=אין גשרים זמינים הפעם. סליחה.

torlauncher.connect=התחבר
torlauncher.restart_tor=הפעל מחדש את Tor
torlauncher.quit=צא
torlauncher.quit_win=יציאה
torlauncher.done=בוצע

torlauncher.forAssistance=לתמיכה, צור קשר עם %S
torlauncher.forAssistance2=לתמיכה, בקר ב-%S

torlauncher.copiedNLogMessages=ההעתקה הושלמה. %S הודעות יומן אירועים של Tor מוכנות להדבקה לתוך עורך מלל או להודעת דוא״ל.

torlauncher.bootstrapStatus.starting=מתחיל
torlauncher.bootstrapStatus.conn_pt=מתחבר אל גשר
torlauncher.bootstrapStatus.conn_done_pt=מחובר אל גשר
torlauncher.bootstrapStatus.conn_proxy=מתחבר אל ייפוי כוח
torlauncher.bootstrapStatus.conn_done_proxy=מחובר אל ייפוי כוח
torlauncher.bootstrapStatus.conn=מתחבר אל ממסר Tor
torlauncher.bootstrapStatus.conn_done=מחובר אל ממסר Tor
torlauncher.bootstrapStatus.handshake=מנהל משא ומתן עם ממסר Tor
torlauncher.bootstrapStatus.handshake_done=סיים לנהל משא ומתן עם ממסר Tor
torlauncher.bootstrapStatus.onehop_create=מקים חיבור סיפרייה מוצפן
torlauncher.bootstrapStatus.requesting_status=מאחזר מעמד רשת
torlauncher.bootstrapStatus.loading_status=טוען מעמד רשת
torlauncher.bootstrapStatus.loading_keys=טוען אישורי רָשׁוּת
torlauncher.bootstrapStatus.requesting_descriptors=מבקש מידע ממסר
torlauncher.bootstrapStatus.loading_descriptors=טוען מידע ממסר
torlauncher.bootstrapStatus.enough_dirinfo=סיים לטעון מידע ממסר
torlauncher.bootstrapStatus.ap_conn_pt=בניית מעגלים: מתחבר אל גשר
torlauncher.bootstrapStatus.ap_conn_done_pt=בניית מעגלים: מחובר אל גשר
torlauncher.bootstrapStatus.ap_conn_proxy=בניית מעגלים: מתחבר אל ייפוי כוח
torlauncher.bootstrapStatus.ap_conn_done_proxy=בניית מעגלים: מחובר אל ייפוי כוח
torlauncher.bootstrapStatus.ap_conn=בניית מעגלים: מתחבר אל ממסר Tor
torlauncher.bootstrapStatus.ap_conn_done=בניית מעגלים: מחובר אל ממסר Tor
torlauncher.bootstrapStatus.ap_handshake=בניית מעגלים: מנהל משא ומתן עם ממסר Tor
torlauncher.bootstrapStatus.ap_handshake_done=בניית מעגלים: סיים לנהל משא ומתן עם ממסר Tor
torlauncher.bootstrapStatus.circuit_create=בניית מעגלים: מקים מעגל Tor
torlauncher.bootstrapStatus.done=מחובר לרשת Tor!

torlauncher.bootstrapWarning.done=בוצע
torlauncher.bootstrapWarning.connectrefused=החיבור סורב
torlauncher.bootstrapWarning.misc=שונות
torlauncher.bootstrapWarning.resourcelimit=משאבים בלתי מספיקים
torlauncher.bootstrapWarning.identity=זהות אינה תואמת
torlauncher.bootstrapWarning.timeout=החיבור פקע
torlauncher.bootstrapWarning.noroute=אין נתיב למארח
torlauncher.bootstrapWarning.ioerror=שגיאה של קריאה/כתיבה
torlauncher.bootstrapWarning.pt_missing=תחבורה נתיקה חסרה

torlauncher.nsresult.NS_ERROR_NET_RESET=החיבור אל השרת אבד.
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=לא היה ניתן להתחבר אל השרת.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=לא היה ניתן להתחבר אל ייפוי הכוח.

torlauncher.copiedNLogMessagesShort=%S יומנים הועתקו
